<glossaryentry>
<h1>Roulette Table</h1>
	<table>
	<tr height="100">
	<td width="70">
Roulette is the perennial favorite of casual gamblers, probably because any idiot in a loud shirt can place a bet with no skill or judgement required. The constant spinning of the roulette wheel has a hypnotic quality, encouraging tourists to stay and place bets; and if they're betting, they're not causing trouble.
	</td>
	<td width="30">
<img set="Glossary_pages.is" src="furniture_casinoroulette.tga" align="right" />
	</td>
	</tr>
	</table>
</glossaryentry>